Subject: bug#58111: closed (Re: bug#58111: [PATCH] Add support for the Adlam script)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 28 Sep 2022 12:46:02 +0000

Your bug report

#58111: [PATCH] Add support for the Adlam script

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
58111: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=58111
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#58111: [PATCH] Add support for the Adlam script
From: Eli Zaretskii <[email-masked]>
To: समीर सिंह Sameer Singh<[email-masked]>
Cc: [email-masked]
Date: Wed, 28 Sep 2022 15:44:53 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: समीर सिंह Sameer Singh <[email-masked]>
> Date: Wed, 28 Sep 2022 11:55:10 +0530
> Cc: [email-masked]
> 
>  I see that you have now changed the hanifi-rohingya as well, but I'm
>  not sure that does what you want.  Please consider the effect I
>  described above, and decide whether you want 0 or 1 there.
> 
> You are right, adding 0 there results in incorrect composition, I have now reverted my change.

Thanks, installed.

Subject: [PATCH] Add support for the Adlam script
From: समीर सिंह Sameer Singh<[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 16:49:18 +0530
List-Id: <debbugs-submit.debbugs.gnu.org>

Adlam script is added to Emacs this time.

Please review the patch (which will be attached in the next mail)
Thanks